Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

HPSIM and SNMP V2

Mark A Bradford
Occasional Advisor

HPSIM and SNMP V2

Is there any way to configure HPSIM to accept SNMP V2 traps? If not, are there any plans to implement this in the future?

We have been unable to accept SNMP V2 traps on our CMS server.

Operating system: Windows 2003
Version: Systems Insight Manager 5.0 with SP3 - Windows
Build version: C.05.00.01.00
Build date: 2006-01-05 16:31
2 REPLIES
Daniel Leblanc
Honored Contributor

Re: HPSIM and SNMP V2

Well number 1# you should put you re Systems Insight Manager 5.0 with SP3 to the version SP5 first!

#2 you shouldn t have any trouble if you first accept any paquet from anyserver just to begin with , then you can implement suppelementale securite.

Here are document to help you with this
http://h18013.www1.hp.com/products/servers/management/hpsim/infolibrary.html
Mark A Bradford
Occasional Advisor

Re: HPSIM and SNMP V2

Thanx we have upgraded to SP 5 and we are still having the same issue.

Operating system: Windows 2003
Version: Systems Insight Manager 5.0 with SP5 - Windows
Build version: C.05.00.02.00
Build date: 2006-05-23 11:07

FYI, the MIB/CFG files are for EMC SAN devices.